List model policies
curl --request GET \
--url https://api.timbal.ai/orgs/{org_id}/models/policies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.timbal.ai/orgs/{org_id}/models/policies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.timbal.ai/orgs/{org_id}/models/policies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"policies": [
{
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"provider": "<string>",
"created_by_user_id": "<string>",
"model_id": "<string>"
}
]
}{
"code": "<string>",
"message": "<string>"
}Model Policies
List Model Policies
List the organization’s LLM model and provider usage policies.
GET
/
orgs
/
{org_id}
/
models
/
policies
List model policies
Authorizations
Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.
Path Parameters
Response
Policy rules for the org
Show child attributes
Show child attributes
⌘I